Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157162 - Gamin not monitoring /proc
Summary: Gamin not monitoring /proc
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gamin
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-07 20:56 UTC by Alexandre Gomes
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-14 12:21:19 UTC


Attachments (Terms of Use)

Description Alexandre Gomes 2005-05-07 20:56:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
I was unable to make gamin to monitor the /proc directory. The same application
was able to do it in my /home/alex

Version-Release number of selected component (if applicable):
gamin-0.0.26-1

How reproducible:
Always

Steps to Reproduce:
1. try to monitor /proc

  

Actual Results:  no FAMEvent's

Expected Results:  ....

Additional info:

Comment 1 Daniel Veillard 2005-05-24 09:41:32 UTC
You can't monitor /proc
Forget about it, it's kernel maintained data, unless forcing polling and
it would be horribly expensive, and probably the best way to consume 100%
of your CPU all the time.

Daniel

Comment 2 Matthew Miller 2006-07-10 21:12:50 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!



Note You need to log in before you can comment on or make changes to this bug.